<h1 matDialogTitle>Konfirmasi Keluar</h1>
<div mat-dialog-content>
    <p>Apakah anda yakin ingin keluar?</p>
</div>
<div mat-dialog-actions>
    <button mat-raised-button color="primary" (click)="dialogRef.close(true)">Keluar</button>
    <button mat-raised-button color="warn" (click)="dialogRef.close(false)">Batal</button>
</div>